{
  "replace": false,
  "values": [
    "#minecraft:leaves",
    "#minecraft:logs",
	  "#minecraft:flowers",
	  "#minecraft:stairs",
	  "#minecraft:planks",
	  "#minecraft:stone_bricks",
	  "#minecraft:crops",
	  "#minecraft:fences",
	  "#minecraft:fence_gates",
	  "#minecraft:doors",
	  "minecraft:torch",
	  "minecraft:cobblestone",
	  "minecraft:mossy_cobblestone",
	  "minecraft:grass",
	  "minecraft:fern",
	  "minecraft:tall_grass",
	  "minecraft:large_fern",
    "minecraft:air",
    "minecraft:cave_air",
    "minecraft:snow",
    "minecraft:brown_mushroom_block",
    "minecraft:red_mushroom_block",
    "minecraft:brown_mushroom",
    "minecraft:red_mushroom",
    "minecraft:mushroom_stem",
    "minecraft:cactus",
    "minecraft:dead_bush",
    "minecraft:sugar_cane",
    "minecraft:bamboo",
    "minecraft:pumpkin",
    "minecraft:carved_pumpkin",
    "minecraft:melon"
  ]
}